* {
	margin:0;
	padding:0;
	border:0;
}
body {
	font-family:arial,宋体,serif;
	font-size:12px;
}
a {
	color:#333333;
	text-decoration:none;
}
a:hover {
	color:#0160A5;
	text-decoration:none;
}
#nav {
	width:180px;
	line-height: 30px; 
	list-style-type: none;
	text-align:left;
}
#nav a {
	width: 160px;
	display: block;
	padding-left:30px;
	font-size: 14px;
	color: #666666; /*Width(一定要)，否则下面的Li会变形*/
}
#nav li {
	float:left;
	background-image: url(images/li1bj.jpg);
	background-repeat: no-repeat; /*float：left,本不应该设置，但由于在Firefox不能正常显示
 继承Nav的width,限制宽度，li自动向下延伸*/
}
#nav li a:hover{
}
#nav a:link  {
 color:#333333; text-decoration:none;
}
#nav a:visited  {
 color:#333333;text-decoration:none;
}
#nav a:hover  {
 color:#000000;text-decoration:none;
}
#nav li ul {
 list-style:none;
 text-align:left;
}
#nav li ul li{
	background-image: url(images/li2bj.jpg);
	background-repeat: no-repeat;
}
#nav li ul a{
         padding-left:50px;
         width:160px;
 /* padding-left二级目录中文字向右移动，但Width必须重新设置=(总宽度-padding-left)*/
}
#nav li ul a:link  {
	color:#666666;
	text-decoration:none;
	background-image: url(images/li2bj.jpg);
	background-repeat: no-repeat;
}
#nav li ul a:visited  {
	color:#666666;
	text-decoration:none;
	background-image: url(images/li2bj.jpg);
	background-repeat: no-repeat;
}
#nav li ul a:hover {
	color:#333333;
	text-decoration:none;
	background-image: url(images/li2bj.jpg);
	background-repeat: no-repeat; /* 二级onmouseover的字体颜色、背景色*/
}
#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}
#content {
 clear: left; 
}
#nav ul.collapsed {
 display: none;
}

#PARENT{
	width:228px;
	padding-left:0px;
	background-color: #F5F5F5;
	border: 1px solid #dddddd;
}
.tifenlei {
	font-size:14px;
	color:#FFFFFF;
}
.contactkuang {
	font-size:13px;
	line-height:25px;
	color:#333333;
	background-color:#f5f5f5;
	border:1px solid #dddddd;
}
.bj1 {
	background-repeat:no-repeat;
}
.searchkuang {
	font-size:13px;
	color:#FFFFFF;
	background-color:#11445F;
}
.ti {
	font-size:15px;
	color:#1184BB;
	border-bottom-width:1px;
	border-bottom-color:#CCCCCC;
	border-bottom-style:solid;
}
.imageskuang {
	background-color:eeeeeee;
	padding:5px;
	border:1px solid #e2e2e2;
}
.linkcp:link {
	font-size:13px;
	color:#333333;
	text-decoration:none;
}
.linkcp:visited {
	font-size:13px;
	color:#333333;
	text-decoration:none;
}
.linkcp:hover {
	font-size:13px;
	color:#0160A5;
	text-decoration:none;
}
.linkcp:active {
	font-size:13px;
	color:#333333;
	text-decoration:none;
}
.linkmore:link {
	font-size:12px;
	color:#333333;
	text-decoration:none;
}
.linkmore:visited {
	font-size:12px;
	color:#333333;
	text-decoration:none;
}
.linkmore:hover {
	font-size:12px;
	color:#0160A5;
	text-decoration:none;
}
.linkmore:active {
	font-size:12px;
	color:#333333;
	text-decoration:none;
}
.bot {
	font-size:12px;
	line-height:25px;
	color:#FFFFFF;
}
.linkbot:link {
	font-size:12px;
	line-height:25px;
	color:#FFFFFF;
	text-decoration:none;
}
.linkbot:visited {
	font-size:12px;
	line-height:25px;
	color:#FFFFFF;
	text-decoration:none;
}
.linkbot:hover {
	font-size:12px;
	line-height:25px;
	color:#FFFFFF;
	text-decoration:underline;
}
.linkbot:active {
	font-size:12px;
	line-height:25px;
	color:#FFFFFF;
	text-decoration:none;
}
.text {
	font-size:13px;
	line-height:25px;
	color:#333333;
}
.booktop {
	font-size:14px;
	color:#333333;
}
.booktop1 {
	font-size:13px;
	color:#333333;
}
.booktext {
	font-size:13px;
	color:#333333;
}
.booktext1 {
	font-size:13px;
	color:#333333;
}
.bjbot1 {
	background-repeat:no-repeat;
	background-position:right bottom;
}
.bjbot2 {
	background-repeat:no-repeat;
	background-position:right center;
}
